Description: exclude definitions from setup.py installation
 These YAML files are now going into a separate binary package and do not need
 to come with the pybuild-generated packages.
Author: Sascha Steinbiss <satta@debian.org>
Index: artifacts/setup.py
===================================================================
--- artifacts.orig/setup.py
+++ artifacts/setup.py
@@ -238,11 +238,4 @@ setup(
     package_dir={
         'artifacts': 'artifacts'
     },
-    scripts=glob.glob(os.path.join('tools', '[a-z]*.py')),
-    data_files=[
-        ('share/artifacts', glob.glob(
-            os.path.join('data', '*'))),
-        ('share/doc/artifacts', [
-            'ACKNOWLEDGEMENTS', 'AUTHORS', 'LICENSE', 'README']),
-    ],
 )
